Efocus.Sitecore.ConditionalConfig 3.1.5

Install-Package Efocus.Sitecore.ConditionalConfig -Version 3.1.5
dotnet add package Efocus.Sitecore.ConditionalConfig --version 3.1.5
<PackageReference Include="Efocus.Sitecore.ConditionalConfig" Version="3.1.5" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Efocus.Sitecore.ConditionalConfig --version 3.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Efocus.Sitecore.ConditionalConfig, 3.1.5"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Efocus.Sitecore.ConditionalConfig as a Cake Addin
#addin nuget:?package=Efocus.Sitecore.ConditionalConfig&version=3.1.5

// Install Efocus.Sitecore.ConditionalConfig as a Cake Tool
#tool nuget:?package=Efocus.Sitecore.ConditionalConfig&version=3.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Sitecore Conditional configs allow you to create separate configs per environment, but allows you to specify which environment this applies to.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Efocus.Sitecore.ConditionalConfig:

Package Downloads
BoC.Sitecore.ProjectStarter

Kickstart your sitecore projects, get up and running in minutes. 2.0 also works for Habitat

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.1.5 3,488 1/17/2017
3.1.4 643 1/17/2017
3.1.3 725 1/16/2017
3.1.2 672 1/12/2017
3.1.1 652 1/12/2017
3.1.0 660 1/12/2017
3.0.3 654 1/6/2017
3.0.2 665 1/6/2017
3.0.1 641 1/6/2017
3.0.0 636 1/6/2017
2.1.0 649 1/5/2017
2.0.1 1,001 5/13/2015
2.0.0 726 5/6/2015
1.0.5 1,099 10/6/2014
1.0.4 884 10/6/2014
1.0.3 930 10/6/2014
1.0.2 892 10/6/2014
1.0.1 894 10/6/2014
1.0.0 910 10/6/2014

Version 3 is for sitecore 8.2 or newer only. For previous versions of Sitecore use Conditional configs 2.x